## firmware-sof 1.6~rc3

=== debian/changelog ===
firmware-sof (1.6~rc3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Jan 2021 17:33:01 -0800

firmware-sof (1.6~rc3-1) unstable; urgency=medium

  * Initial release. (Closes: #960788, #962134)

 -- Mark Pearson <markpearson@lenovo.com>  Sun, 13 Dec 2020 18:02:46 -0500
