=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	mkdir -p $$(pwd)/builddir/usr/lib/firmware
	ROOT=$$(pwd)/builddir/usr SOF_VERSION="v1.6" ./go.sh
	dh_auto_install
