## firmware-sof 1.6.1

=== debian/changelog ===
firmware-sof (1.6.1-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 29 May 2021 11:49:51 -0700

firmware-sof (1.6.1-2) unstable; urgency=medium

  * Remove postinst file as we don't need to add files to initramfs
  * Add XS-Autobuild configuration to control file

 -- Mark Pearson <markpearson@lenovo.com>  Mon, 18 Jan 2021 13:13:10 -0500

firmware-sof (1.6.1-1) unstable; urgency=medium

  * Update to upstream version 1.6.1 

 -- Mark Pearson <markpearson@lenovo.com>  Mon, 04 Jan 2021 21:03:12 -0500
