## firmware-sof 1.7

=== debian/changelog ===
firmware-sof (1.7-1) unstable; urgency=medium

  * Update to upstream version 1.7

 -- Mark Pearson <markpearson@lenovo.com>  Sun, 13 Jun 2021 14:05:46 -0400
