## firmware-sof 2.0

=== debian/changelog ===
firmware-sof (2.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 15 Feb 2022 14:47:28 -0800

firmware-sof (2.0-1) unstable; urgency=medium

  * Update to upstream version 2.0

 -- Mark Pearson <markpearson@lenovo.com>  Fri, 21 Jan 2022 22:35:39 -0500

firmware-sof (1.9-1) unstable; urgency=medium

  * Update to upstream version 1.9

 -- Mark Pearson <markpearson@lenovo.com>  Mon, 04 Oct 2021 22:35:20 -0400
