=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export SOF_INSTALL_DIR=$$(pwd)/builddir/usr/lib/firmware/intel
%:
	dh $@

override_dh_auto_install:
	mkdir -p $(SOF_INSTALL_DIR)
	cp -a v*.*.x/sof-v$(DEB_VERSION_UPSTREAM) $(SOF_INSTALL_DIR)/sof
	cp -a v*.*.x/sof-tplg-v$(DEB_VERSION_UPSTREAM) $(SOF_INSTALL_DIR)
	ln -s sof-tplg-v$(DEB_VERSION_UPSTREAM) $(SOF_INSTALL_DIR)/sof-tplg
	dh_auto_install
