## firmware-sof 2.1.1

=== debian/changelog ===
firmware-sof (2.1.1-1ubuntu1.1) kinetic; urgency=medium

  * Add RPL firmware to v2.1.x
    - Intel relased v2.2.2 firmware to support both adl and rpl, and the rpl
      firmware are just symbolic links to adl firmware. The new firmware are
      suggested to be used together with v5.18+ kernel, so to prevent current
      adl platforms from being impacted, copy the firmware for rpl only, and
      leave the adl firmware untouched.
      (LP: #1992714)

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 24 Oct 2022 16:02:09 +0800

firmware-sof (2.1.1-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Replace and Break the (linux-firmware <= 1.202) and change the
      symbol link to a copy of a folder. Otherwise unpacking will have
      conflicts since this package and linux-firmware change the same
      files and this package is unpacked ahead of the linux-firmware.
      (LP: #1930868)
    - Add a new tplg file to v2.0.x sof-adl-rt711-l2-rt1316-l01.tplg

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jul 2022 10:59:58 +0200

firmware-sof (2.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.0, no changes needed.

  [ Mark Pearson ]
  * Update to upstream version 2.1.1

 -- Mark Pearson <markpearson@lenovo.com>  Sun, 24 Apr 2022 22:04:04 -0400

firmware-sof (2.0-1ubuntu3) jammy; urgency=low

  * Add a new tplg file to v2.0.x
    - Intel released a new tplg file in the sof-bin-v1.9.3-tplg2 for a
      Dell machine which has no internal mic. Now picking that file and
      put it as v2.0.x/sof-tplg-v2.0/sof-adl-rt711-l2-rt1316-l01.tplg.
      (LP: #1966841)

 -- Hui Wang <hui.wang@canonical.com>  Wed, 13 Apr 2022 11:30:46 +0800

firmware-sof (2.0-1ubuntu2) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Replace and Break the (linux-firmware <= 1.202) and change the
      symbol link to a copy of a folder. Otherwise unpacking will have
      conflicts since this package and linux-firmware change the same
      files and this package is unpacked ahead of the linux-firmware.
      (LP: #1930868)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Mar 2022 09:26:17 +0100

firmware-sof (1.9-1ubuntu1) jammy; urgency=medium

  * Replace and Break the (linux-firmware <= 1.202) and change the
    symbol link to a copy of a folder. Otherwise unpacking will have
    conflicts since this package and linux-firmware change the same
    files and this package is unpacked ahead of the linux-firmware.
    (LP: #1930868)

 -- Hui wang <hui.wang@canonical.com>  Fri, 26 Nov 2021 18:05:54 +0800
