## firmware-sof 2.2.2

=== debian/changelog ===
firmware-sof (2.2.2-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 15 Oct 2022 14:07:59 -0700

firmware-sof (2.2.2-1) unstable; urgency=medium

  * Update to upstream version 2.2.2 - Using tarball release.
  * Use dpkg-maintscript-helper to convert sof-tplg from symlink to dir.

 -- Mark Pearson <markpearson@lenovo.com>  Mon, 03 Oct 2022 20:03:19 -0400
