## firmware-sof 2.2.3

=== debian/changelog ===
firmware-sof (2.2.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + firmware-sof-signed: Drop versioned constraint on dpkg in Pre-Depends.

  [ Mark Pearson ]
  * Update to upstream version 2.2.3 

 -- Mark Pearson <markpearson@lenovo.com>  Fri, 09 Dec 2022 15:55:57 -0500
