## firmware-sof 2.2.4

=== debian/changelog ===
firmware-sof (2.2.4-1) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Move source and binary from non-free/kernel to non-free-firmware/kernel
    following the 2022 General Resolution about non-free firmware.
  * Adjust disclaimer in the copyright file as well.

  [ Mark Pearson ]
  * Update to upstream version 2.2.4
  * Update email address

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Thu, 19 Jan 2023 16:14:28 -0500
