=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: firmware-sof
-Section: non-free/kernel
+Section: non-free-firmware/kernel
 Priority: optional
-Maintainer: Mark Pearson <markpearson@lenovo.com>
+Maintainer: Mark Pearson <mpearson-lenovo@squebb.ca>
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
