=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://api.github.com/repos/thesofproject/sof-bin/releases \
https://github.com/thesofproject/sof-bin/releases/download/v[0-9\.]+/sof-bin-v([0-9\.]+)\.tar\.gz
