## firmware-sof 2.2.4+2.2.6

=== debian/changelog ===
firmware-sof (2.2.4+2.2.6-0ubuntu0.1) lunar; urgency=medium

  * Backport to lunar. (LP: #2023201)
    - this is actually 2.2.6-1, but with the files directories renamed
      to still use -v2.2.4, and manifest/sha256sum modified to match

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 06 Oct 2023 12:07:48 +0300

firmware-sof (2.2.6-1) unstable; urgency=medium

  * Update to upstream version 2.2.6

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Thu, 06 Jul 2023 11:21:07 -0400

firmware-sof (2.2.5-1) unstable; urgency=medium

  * Update to upstream version 2.2.5 

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Fri, 12 May 2023 13:06:40 -0400
