## firmware-sof 2.2.5

=== debian/changelog ===
firmware-sof (2.2.5-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 30 Jun 2023 14:40:35 -0700
