=== debian/control ===
Source: firmware-sof
Section: non-free-firmware/kernel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Mark Pearson <mpearson-lenovo@squebb.ca>
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Homepage: https://github.com/thesofproject/sof-bin
Vcs-Browser: https://salsa.debian.org/mpearson/firmware-sof
Vcs-Git: https://salsa.debian.org/mpearson/firmware-sof.git
XS-Autobuild: yes

Package: firmware-sof-signed
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Intel SOF firmware - signed
 Provides the Intel SOF audio firmware and topology needed for audio
 functionality on some Intel system.
 .
 This package contains the pre-built and signed binaries.
