## firmware-sof 2.2.6

=== debian/changelog ===
firmware-sof (2.2.6-1ubuntu1) mantic; urgency=medium

  * Compress sof firmware with zstd. LP: #1942260

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 29 Aug 2023 19:00:29 +0100
