=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,8 @@
 	mkdir -p $(SOF_INSTALL_DIR)
 	cp -a sof-v* $(SOF_INSTALL_DIR)/sof
 	cp -a sof-tplg-v* $(SOF_INSTALL_DIR)/sof-tplg
+	find $(SOF_INSTALL_DIR) -type f -exec zstd -q --rm -19 {} \;
+	for link in `find $(SOF_INSTALL_DIR) -type l`; do \
+		ln -s `readlink $$link`.zst $$link.zst; \
+		rm $$link; \
+	done
