## firmware-sof 2023.09

=== debian/changelog ===
firmware-sof (2023.09-1~mx21ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 Oct 2023 21:37:42 -0700

firmware-sof (2023.09-1) unstable; urgency=medium

  * Update to upstream version 2023-09

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Wed, 04 Oct 2023 15:18:12 -0400
