=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: firmware-sof
 Section: non-free-firmware/kernel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Mark Pearson <mpearson-lenovo@squebb.ca>
+Maintainer: Mark Pearson <mpearson-lenovo@squebb.ca>
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
 Homepage: https://github.com/thesofproject/sof-bin
 Vcs-Browser: https://salsa.debian.org/mpearson/firmware-sof
 Vcs-Git: https://salsa.debian.org/mpearson/firmware-sof.git
