## firmware-sof 2023.12.1

=== debian/changelog ===
firmware-sof (2023.12.1-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable (LP: #2049569). Remaining changes:
    - compress sof firmware with zstd
  * Drop old delta, all upstream.

 -- Ubuntu Merge-o-Matic <mom@ubuntu.com>  Sat, 09 Mar 2024 15:47:29 +0000

firmware-sof (2023.12.1-1) unstable; urgency=medium

  * Update to upstream version 2023-12.1

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Tue, 05 Mar 2024 09:52:23 -0500

firmware-sof (2023.12-1) unstable; urgency=medium

  * Update to upstream version 2023-12 

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Thu, 21 Dec 2023 14:48:11 -0500

firmware-sof (2.2.6-1ubuntu4) noble; urgency=medium

  * Orchid Bay MLK2/Maya Bay MLK soundwire support. LP: #2042090
    - Add Intel SOF2.7.2 topology files.
  * Update soundwire topology files for Intel RPL platforms. LP: #2044330
    - Update v2.2.8 topology files for Intel RPL platforms

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Wed, 15 Nov 2023 23:32:40 +0800

firmware-sof (2.2.6-1ubuntu3) noble; urgency=medium

  * Integrate 0day mantic SRU 2.2.6-1ubuntu1.1 into noble
  * Add RPL topology updates
    - UBUNTU: SAUCE: Add topology updates for Intel RPL Dell 0C11 SKU.
      (LP: #2038263)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 17 Nov 2023 13:30:24 +0000

firmware-sof (2.2.6-1ubuntu2) noble; urgency=medium

  * Soundwire support for Dell SKU0C87 devices. LP: #2029281
    - Add sof-v2.7 for Intel Meteor Lake hardware.
    - Add more sof-v2.7.1 Intel MTL binaries

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Thu, 02 Nov 2023 12:18:57 +0800

firmware-sof (2.2.6-1ubuntu1.1) mantic; urgency=medium

  * Add RPL topology updates
    - UBUNTU: SAUCE: Add topology updates for Intel RPL Dell 0C11 SKU.
      (LP: #2038263)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 20 Oct 2023 13:25:30 +0300
