=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,9 @@
 	cp -a sof-ipc4 $(SOF_INSTALL_DIR)
 	cp -a sof-tplg $(SOF_INSTALL_DIR)
 	cp -a sof-ace-tplg $(SOF_INSTALL_DIR)
+
+	find $(SOF_INSTALL_DIR) -type f -exec zstd -q --rm -19 {} \;
+	for link in `find $(SOF_INSTALL_DIR) -type l`; do \
+		ln -s `readlink $$link`.zst $$link.zst; \
+		rm $$link; \
+	done
