## firmware-sof 2024.06

=== debian/changelog ===
firmware-sof (2024.06-1~mx23ahs+1) mx; urgency=medium

  * Fix file locations and symlinks since we don't have usr-merge.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Sep 2024 17:32:33 -0700

firmware-sof (2024.06-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Sep 2024 23:11:00 -0700

firmware-sof (2024.06-1) unstable; urgency=medium

  * Improvements to packaging as recommended by Vincent Bernat
  * Update to upstream version 2024-06 

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Mon, 09 Sep 2024 18:55:13 +0000
