## firmware-sof 2024.09.2

=== debian/changelog ===
firmware-sof (2024.09.2-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 19 Jan 2025 13:06:31 -0800

firmware-sof (2024.09.2-1) unstable; urgency=medium

  [ Mark Pearson ]
  * Update to upstream version 2024.09.2
  * Add sof-ipc4-lib directory to package for Lunarlake

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Thu, 05 Dec 2024 18:34:50 +0000

firmware-sof (2024.09.1-1) unstable; urgency=medium

  [ Mark Pearson ]
  * Update to upstream version 2024.09.1

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Tue, 12 Nov 2024 15:28:00 +0000

firmware-sof (2024.06-2) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * Use lintian-overrides to correct use of dpkg-maintscript-helper

  [ Michael Biebl ]
  * Use correct path for dir_to_symlink depending on which version we upgrade
    from (pre and post usrmove).

  [ Mark Pearson ]
  * Update to version 2024.06-2 to include Michael's path fix (via email)

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Mon, 07 Oct 2024 19:16:33 +0000
