## firmware-sof 2025.01

=== debian/changelog ===
firmware-sof (2025.01-1ubuntu1~25.04.3) plucky; urgency=medium

  * Add support of cs42l43 and cs35l56 on ThinkPad P1 and P16 (LP: #2122379)
    - v2.13.x: Update v2.13.1 new/updated topology files

 -- Aaron Ma <aaron.ma@canonical.com>  Fri, 12 Sep 2025 15:28:11 +0800

firmware-sof (2025.01-1ubuntu1~25.04.2) plucky; urgency=medium

  *  Add support for ALC1708 codec on TRBL platform (LP: #2116247)
     - Add binaries for new production topology2 binaries added in 2.13.x release

 -- Yo-Jung (Leo) Lin <leo.lin@canonical.com>  Fri, 11 Jul 2025 16:22:36 +0800

firmware-sof (2025.01-1ubuntu1~25.04.1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - compress sof firmware with zstd
  * Update cs42l43 and cs35l56 to v2.12.1 for 6.14 kernel (LP: #2114252)
    - Update v2.12.1 new/updated topology files

 -- Chris Chiu <chris.chiu@canonical.com>  Tue, 17 Jun 2025 12:09:14 +0800

firmware-sof (2025.01-1) unstable; urgency=medium

  [ Mark Pearson ]
  * Update to upstream version 2025.01

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Tue, 18 Feb 2025 18:55:56 +0000
