=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export SOF_INSTALL_DIR=debian/firmware-sof-signed/lib/firmware/intel
+export SOF_INSTALL_DIR=debian/firmware-sof-signed/usr/lib/firmware/intel
 %:
 	dh $@
 
@@ -14,3 +14,13 @@
 	cp -a sof-ipc4 $(SOF_INSTALL_DIR)
 	cp -a sof-tplg $(SOF_INSTALL_DIR)
 	cp -a sof-ipc4-tplg $(SOF_INSTALL_DIR)
+	cp -a sof-ipc4-lib $(SOF_INSTALL_DIR)
+	cp -a sof-ipc4-tplg-v2.12.1/* $(SOF_INSTALL_DIR)/sof-ipc4-tplg
+	cp -a sof-ipc4-tplg-v2.13/* $(SOF_INSTALL_DIR)/sof-ipc4-tplg
+	cp -a sof-ipc4-tplg-v2.13.1/* $(SOF_INSTALL_DIR)/sof-ipc4-tplg
+
+	find $(SOF_INSTALL_DIR) -type f -exec zstd -q --rm -19 {} \;
+	for link in `find $(SOF_INSTALL_DIR) -type l`; do \
+		ln -s `readlink $$link`.zst $$link.zst; \
+		rm $$link; \
+	done
