## firmware-sof 2025.05

=== debian/changelog ===
firmware-sof (2025.05-1) unstable; urgency=medium

  [ Mark Pearson ]
  * Update to upstream version 2505.05

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Mon, 23 Jun 2025 12:56:12 -0400
