## firmware-sof 2025.05.1

=== debian/changelog ===
firmware-sof (2025.05.1-1) unstable; urgency=medium

  [ Mark Pearson ]
  * Update to upstream version 2025.05.1

 -- Mark Pearson <mpearson-lenovo@squebb.ca>  Tue, 19 Aug 2025 21:51:16 -0400
