=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export SOF_INSTALL_DIR=debian/firmware-sof-signed/usr/lib/firmware/intel
%:
	dh $@

override_dh_auto_install:
	mkdir -p $(SOF_INSTALL_DIR)
	cp -a sof $(SOF_INSTALL_DIR)
	cp -a sof-ipc4 $(SOF_INSTALL_DIR)
	cp -a sof-tplg $(SOF_INSTALL_DIR)
	cp -a sof-ipc4-tplg $(SOF_INSTALL_DIR)
	cp -a sof-ipc4-lib $(SOF_INSTALL_DIR)
