## firmware-sof 2025.12.2

=== debian/changelog ===
firmware-sof (2025.12.2-1) unstable; urgency=medium

  [ Mark Pearson ]
  * Update to upstream version 2025.12.2

 -- banther <mpearson-lenovo@squebb.ca>  Tue, 27 Jan 2026 15:26:35 -0500
